body {
	background: #fff url(images/narrowback.jpg) repeat-x center;
}

*{padding: 0; margin: 0;}

#container {
		margin: 0em auto;
		width: 688px;
		height: 4169px;
		text-align: left;
		border: 0px solid black;
		background: #3277b2 url(images/MusicMakersBack.jpg) no-repeat center;
}



#logo {
 position:relative;
 top:310px;
 right:-270px;
 width:140px;
 height:130px;
 border: 0px solid black;
}



#div-1a {
 position:relative;
 top:1500px;
 right:0px;
 width:700px
}

#news {
 position:relative;
 bottom:120px;
 left:305px;
 width:320px;
 padding-top: 5px;
 font-weight: light;
 text-align: center;
 font-size: 16px;
 
 border:1px solid #F8F7FF;
 padding:1em;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 -opera-border-radius:8px;
 -khtml-border-radius:8px;
 border-radius:8px;
 background: -webkit-gradient(linear, 100% 76%, 0% 54%, from(#E6E6E6), to(#F3F3F3)), 0.1;
 background: -moz-linear-gradient(19% 75% 90deg,#ababab, #c9c9c9, #c7c7c7 100%) opacity:0.1;
 background-color: rgba(180, 210, 255, 0.5);
 box-shadow:rgba(0,0,0,0.5) 0px 0px 24px;
}

#sisalto {
 position:relative;
 top:150px;
 right:0px;
 width:650px;
 height:380px;
 background: #CCFFFF;
 padding-top: 100px;
 padding-bottom: 20px;
 padding-left: 5px;
 
 border:1px solid #F8F7FF;
 padding:1em;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 -opera-border-radius:8px;
 -khtml-border-radius:8px;
 border-radius:8px;
 background: -webkit-gradient(linear, 100% 76%, 0% 54%, from(#E6E6E6), to(#F3F3F3)), 0.1;
 background: -moz-linear-gradient(19% 75% 90deg,#ababab, #c9c9c9, #c7c7c7 100%) opacity:0.1;
 background-color: rgba(255,255,255, .8);
 box-shadow:rgba(0,0,0,0.5) 0px 0px 24px;
}

#osoite {
 border-top: 1px solid #f3f2f9;
 position:absolute;
 bottom:4px;
 left:-1px;
 width:684px;
 padding-top: 5px;
 font-weight: light;
 text-align: center;
 font-size: 12px;
}

p.mail {
 position: relative;
 left: 15px;
 font-weight: light;
}

p.vasen {
 text-align: left;
}

p.oikea {
 text-align: right;
}


.hr {
	border:0px;
	width:100&;
}
	
.grass {
	background: url() repeat-x; height: 144px; width:100%; position:fixed; bottom:0; z-index: 5;

}

p.header {
	font-family: Verdana, Times, serif;
	font-size: 17px;
	text-align: center;
	text-shadow: 0px 0px 1px #636363;
}

p.entry {
	padding: 5px;
	padding-bottom: 20px;
	}

p.otsi {
	color: #195581;
	font-weight: bold;
	}


#content{
	overflow:hidden;
	width:630px;
	background-color:white;
	position:relative;
	height:400px;
	float:left;
}
	#content h2{
		color:#993333;
		margin:20px 0pt;
	}
	#content a{
		color:#777;
		font-weight:bolder;
		text-decoration:none;
	}

.section{
	width:1900px;
	position:relative;
}

	.section .sub{
		position:relative;
		float:left;
		padding:9px 21px 42px 45px;
		width:567px;
		height:352px;
	}
		.section .sub p{
			width:550px;
			margin:16px 0;
			font-size:85%;
			line-height:1.4em;
		}
		.section .next, .section .prev{
			font-size:18px;
			position:absolute;
			bottom:15px;
			letter-spacing:-2px;
		}
		.section .next{
			right:30px;
		}
		.section .prev{
			left:30px;
		}

